
Security Guide - Task # 42998

Task # 41289 (Resolved): Release version 1.0.2

Status: Resolved Priority: Should have
Author: Michael Schams Category:
Created: 2012-11-15 Assigned To: Michael Schams
Updated: 2012-12-07 Due date:
Subject: Review configuration in TYPO3 6.0
Description

check, if configuration variables listed and explained in the Security Guide are still valid in TYPO3 version 6.0. Check existence and
explanation.

History
#1 - 2012-11-15 12:58 - Michael Schams

for example: variables in chapter "integrators" -> Global TYPO3 configuration options.

#2 - 2012-11-27 13:39 - Michael Schams
- Parent task set to #41289

#3 - 2012-12-07 00:53 - Michael Schams
- Status changed from New to Accepted
- Assigned To set to Michael Schams

#4 - 2012-12-07 01:36 - Michael Schams
- Status changed from Accepted to Resolved

Configuration in TYPO3 6.0 Install Tool reviewed: all options listed and explained in the Security Guide still exist. I also quickly ran through the possible
and default values and could not find any differences, so all good from my perspective.

No change required

#5 - 2012-12-07 01:40 - Michael Schams
- % Done changed from 0 to 100
